@charset "utf-8";
#header .header {
	background-color: #84ADEC;
	color: #000000;
	text-align: center;
	font-family: tenor-sans;
	font-style: normal;
	font-weight: 400;
	background-image: url(/Images/Latest%20Work/bosque-w-mountains150ppi.gif);
}
#header .container {
	background-image: url(/Images/Latest%20Work/bosque-w-mountains150ppi.gif);
	background-color: #8FBBED;
	border-color: #8FBBED;
	background-repeat: no-repeat;
}
#header .container {
}
#header .container {
}
.col-xs12 #header2 .container {
}



#header #title {
}
#title {
	background-image: url(url);
}


.col-xs12 p img {
	margin-left: 20%;
}
.jumbotron {
	text-align: center;
}
.navbar .nav {
}



.col-xs12 #header2 .container {
}

.container {
}
#header {
}


.navbar {
	background-color: #8FBBED;
	color: #F57E08;
	font-family: tenor-sans;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: x-large;
}
#header {
}

#header #navbar {
	text-align: center;
}
#p {
	font-family: tenor-sans;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
	text-indent: 50px;
}
.navbar #carousel1 #HOME {
}

#header2 a strong {
	color: #F99709;
}
body header {
	text-align: left;

}
#header {
}
#p {
	text-align: center;
}
